TLOAD(1)

NAMN
tload — grafisk representation av systemets genomsnittslast

SYNOPSIS
tload [flaggor] [tty]

BESKRIVNING
tload skriver ut en graf över systemets aktuella genomsnittslast på den angivna ttyn (eller tload-processens tty om ingen anges).

FLAGGOR

-s, --scale tal
    Flaggan scale gör att en vertikal skala kan anges för visning (i antal tecken mellan steg i grafen); alltså representerar ett mindre värde en större skala och vice versa.

-d, --delay sekunder
    Fördröjningen anger väntetiden mellan uppdateringar av grafen i sekunder.

-h, --help
    Visa denna hjälptext.

-V, --version
    Visa versionsinformation och avsluta.

FILER
/proc/loadavg information om genomsnittslast

SE ÄVEN
ps(1), top(1), uptime(1), w(1)

FEL
Flaggan -d fördröjning anger tidsargumentet för ett anrop av alarm(2); om -d 0 anges är larmet satt till 0, vilket aldrig kommer skicka någon SIGALRM och uppdatera visningen.

UPPHOVSMÄN
Branko Lankester, David Engel (david@ods.com), och Michael K. Johnson (johnsonm@redhat.com).

RAPPORTERA FEL
Skicka felrapporter till procps@freelists.org Skicka synpunkter på översättningen till tp-sv@listor.tp-sv.se